Subject: NEW ISSUE: normative references

From: Julian Reschke <[email-masked]>
Date: Sat, 15 Sep 2007 12:25:07 +0200

Hi,

while others work on the progress issues, I'd like to close some of the 
more trivial issues in the current draft.... Here's the first one:

Normative up-to-date references

The references below are normative and should be classified as such. 
None of them needs updating:

RFC1864 ("The Content-MD5 Header Field")

RFC2045 ("Multipurpose Internet Mail Extensions (MIME) Part One: Format 
of Internet Message Bodies")

RFC2046 ("Multipurpose Internet Mail Extensions (MIME) Part Two: Media 
Types")

RFC2047 ("MIME (Multipurpose Internet Mail Extensions) Part Three: 
Message Header Extensions for Non-ASCII Text")

RFC2119 ("Key words for use in RFCs to Indicate Requirement Levels")

RFC2617 ("HTTP Authentication: Basic and Digest Access Authentication")

Best regards, Julian